Loading...
Searching...
No Matches
Opm::RegionAttributeHelpers::Select::RegionIDParameter< RegionID, bool > Struct Template Reference

## Public Types

using | type

## Member Typedef Documentation

## type

template<class RegionID, bool>

using Opm::RegionAttributeHelpers::Select::RegionIDParameter< RegionID, bool >::type

Initial value:
typename std::remove_reference<RegionID>::type &

The documentation for this struct was generated from the following file:

- opm/simulators/wells/RegionAttributeHelpers.hpp